@font-face {
  font-family: "KalatexaDisplay";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "KalatexaDisplayLight";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "KalatexaDisplay";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "KalatexaDisplayBlack";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "KalatexaText";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "KalatexaText";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "KalatexaText";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "KalatexaText";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesome4";
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesomeSolid";
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesomeRegular";
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesomeBrand";
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
.-flexwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

body {
  background-color: #ffffff;
}
body.-fixbody {
  overflow: hidden;
}

.wrapper-page {
  padding-bottom: 50px;
}

.wrapper-part {
  padding: 40px 0 0;
}

.wrapper-content {
  padding: 0 15px;
}

.content-body h3 {
  font-size: 20px;
  color: #f37a01;
  font-weight: bold;
}

.title-block .title-part {
  font-size: 26px;
  color: #333333;
  font-weight: bold;
  text-align: center;
}
.title-block .title-part .sub-title-l {
  font-family: "KalatexaDisplay", sans-serif;
  display: block;
  font-size: 18px;
  line-height: 1.3em;
  font-weight: normal;
  color: #a8a8a8;
  padding-bottom: 10px;
}
.title-block .title-part span {
  font-family: "KalatexaDisplayBlack", sans-serif;
  color: #f37a01;
}

.body-bottom {
  border-bottom: 2px solid #f4f4f4;
  padding-bottom: 30px;
}

.feature-box.in-mobile {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 1000;
  width: 100%;
  height: 100%;
  overflow: scroll;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
  padding: 30px 0;
}
.feature-box.in-mobile > .content-body {
  padding-bottom: 20px;
}
.feature-box.-show {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.mobile-head > .btn-back {
  position: absolute;
  left: 10px;
  top: 5px;
  font-size: 14px;
  color: #f37a01;
  line-height: 30px;
  display: block;
  z-index: 12;
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
}

.btn-normal {
  border-radius: 8px;
  text-align: center;
  font-family: "KalatexaDisplay", sans-serif;
  color: #ffffff;
  padding: 2px 10px 0;
  line-height: 1em;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}
.btn-normal.trial {
  background-color: #F23535;
}

@media screen and (max-width: 375px) {
  .wrapper-content {
    padding: 0 10px;
  }
}
@media screen and (min-width: 768px) {
  .-mobile {
    display: none !important;
  }
  .-desktop {
    display: block !important;
  }
  .feature-box.in-mobile {
    position: initial;
    overflow: initial;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    z-index: 1;
    padding-top: 60px;
  }
  .mobile-head > .btn-back {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .title-block .title-part {
    font-size: 36px;
  }
  .wrapper-part {
    padding-top: 60px;
  }
}
@media screen and (min-width: 1260px) {
  .wrapper-content {
    max-width: 1070px;
    margin: 0 auto;
    padding: 0;
  }
}
.topsection-wrapper {
  overflow: hidden;
  padding-top: 95px;
  background: url(../images/home/bg-top-full.jpg) center top no-repeat #902200;
  background-size: cover;
}

.prem4-header-wrap {
  background: url(../images/home/bg-top.jpg) -60px top no-repeat #902200;
  background-size: cover;
  -webkit-box-shadow: 0 0 70px #ff6b1c;
          box-shadow: 0 0 70px #ff6b1c;
}

.title-box .top-logo {
  padding: 20px 20px;
  -webkit-filter: drop-shadow(0px 10px 10px rgba(128, 11, 0, 0.6));
  filter: drop-shadow(0px 10px 10px rgba(128, 11, 0, 0.6));
  max-width: 370px;
  width: 100%;
}
.title-box h1 {
  font-size: 5.6vw;
  color: #fff;
  padding: 5px 0;
  line-height: 1.3em;
  font-weight: bold;
}
.title-box h1 span {
  font-weight: normal;
  font-size: 4.4vw;
  display: block;
  line-height: 1.2em;
  font-family: "KalatexaDisplay", tahoma, sans-serif;
}

.linkcovid {
  color: #ffffff;
  font-size: 16px;
  margin-top: 5px;
}
.linkcovid p {
  padding-left: 5px;
  font-weight: bold;
}
.linkcovid p span {
  color: #fff;
  text-decoration: underline;
}

.prem4-title {
  text-align: center;
}
.prem4-title .paper {
  max-width: 420px;
  width: 100%;
  padding: 0 20px 0 5px;
  margin: 0 auto;
}

.paper-box {
  position: relative;
}
.paper-box .bubble-box {
  width: 120px;
  height: 120px;
  position: absolute;
  right: 10px;
  top: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #ff1717;
  color: #fff;
  border-radius: 50%;
  padding: 5px 10px 0;
  -webkit-filter: drop-shadow(0px 7px 7px rgba(128, 11, 0, 0.6));
  filter: drop-shadow(0px 7px 7px rgba(128, 11, 0, 0.6));
}
.paper-box .bubble-box .text-bubble {
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  font-size: 14px;
}
.paper-box .bubble-box .text-bubble .price {
  display: block;
  font-size: 28px;
  font-family: "KalatexaDisplayBlack";
  line-height: 1em;
}
.paper-box .bubble-box .text-bubble .sale-text {
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  font-size: 14px;
  display: block;
}
.paper-box .bubble-box .text-bubble .date {
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  display: block;
  line-height: 1em;
  font-size: 12px;
  padding: 3px 10px 0;
  color: #ffb6bc;
}

.intro-wrapper .wrapper-content {
  padding: 0;
}

.intro-box {
  padding: 15px 15px;
  margin-top: 30px;
}
.intro-box .intro-item {
  width: 50%;
  padding: 5px;
  text-align: center;
}
.intro-box .intro-item .item-wrap {
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0 5px 15px 0px rgba(128, 11, 0, 0.2);
          box-shadow: 0 5px 15px 0px rgba(128, 11, 0, 0.2);
  border: 4px solid #fff;
  background-color: #fff;
}
.intro-box .intro-item .item-wrap h3 {
  color: #392a16;
  background: #ffffff;
  font-family: "KalatexaText", sans-serif;
  font-weight: bold;
  padding: 14px 0 5px;
  font-size: 3.4vw;
}
.intro-box .intro-item .item-wrap .img-box {
  background: #fff;
  margin-bottom: -2px;
}
.intro-box .intro-item .item-wrap .img-box img {
  display: block;
  margin: 0 auto;
}
.intro-box .intro-item:nth-child(1), .intro-box .intro-item:nth-child(2) {
  margin-top: -50px;
}

.btn-wrap {
  padding: 15px 0;
}

.btn-box {
  padding: 0 20px;
}

.pack-delivery {
  color: #ffffff;
  font-size: 16px;
  margin-top: 15px;
}
.pack-delivery p {
  padding-left: 5px;
  font-weight: bold;
}
.pack-delivery p span {
  text-decoration: underline;
}

.btn-wrap .btn-top {
  font-family: "KalatexaDisplay", sans-serif;
  width: 50%;
  border-radius: 10px;
  color: #fff;
  font-size: 20px;
  margin: 0;
  line-height: 18px;
  height: 60px;
  padding-top: 13px;
  background: #ffffff;
  text-align: center;
  font-weight: bold;
  -webkit-box-shadow: 0 5px 10px 0px rgba(128, 11, 0, 0.4);
          box-shadow: 0 5px 10px 0px rgba(128, 11, 0, 0.4);
}
.btn-wrap .btn-top span {
  font-size: 14px;
  color: #a8a8a8;
  font-weight: normal;
  display: block;
  padding-top: 3px;
}
.btn-wrap .btn-top span.text-countdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.btn-wrap .btn-top span.text-countdown .textclose {
  width: auto;
  padding: 2px 4px 0;
  background: #f23535;
  margin: 0 4px;
  color: #fff;
  border-radius: 4px;
  height: 19px;
}
.btn-wrap .btn-top.login {
  color: #333;
}
.btn-wrap .btn-top.register {
  background: #1a1a1a;
}
.btn-wrap .btn-top.-oneline {
  padding-top: 23px;
}
.btn-wrap .btn-top.btn-sms {
  background: #1a1a1a;
  width: 270px;
  margin: 0 auto 10px;
}
.btn-wrap .btn-top.-disabled {
  pointer-events: none;
  background-color: #a8a8a8;
  color: #ffffff;
}
.btn-wrap .btn-top.-disabled span {
  color: #ffffff;
}

.text-red {
  color: #fff;
  text-align: center;
  width: 100%;
}

.all-seat {
  background: #f37a01;
  padding: 20px 0;
  text-align: center;
}

.register-count {
  color: #ffffff;
}

.seat-note {
  color: #733a01;
  width: 100%;
  max-width: 340px;
  margin: 0 auto;
  padding-top: 10px;
  margin-top: 10px;
  border-top: 2px solid #d66e07;
}

.prem4-seat {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  width: 280px;
  margin: 10px auto 0;
  border-radius: 3px;
  font-size: 16px;
}
.prem4-seat p {
  padding: 0 5px;
}

.show-seat {
  text-align: center;
  position: relative;
  z-index: 2;
  background: -webkit-gradient(linear, left top, right top, from(rgba(46, 196, 182, 0)), color-stop(20%, #f37a01), color-stop(40%, #ff9700), color-stop(60%, #ff9700), color-stop(80%, #f37a01), to(rgba(243, 122, 1, 0)));
  background: linear-gradient(90deg, rgba(46, 196, 182, 0) 0%, #f37a01 20%, #ff9700 40%, #ff9700 60%, #f37a01 80%, rgba(243, 122, 1, 0) 100%);
  padding: 10px 40px 7px;
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}
.show-seat .number {
  font-size: 28px;
  color: #ffffff;
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  font-weight: bold;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
  padding: 0 5px;
}
.show-seat .number span {
  font-family: "KalatexaDisplayBlack", tahoma, sans-serif;
  font-size: 26px;
}
.show-seat .update {
  color: #1a817c;
  line-height: 1em;
}
.show-seat .seat-details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.show-seat .seat-details i {
  background: #bc2c00;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #ffffff;
  font-size: 20px;
  border-radius: 10px;
}
.show-seat .seat-details .seat-text {
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  padding-left: 10px;
  font-size: 18px;
  color: #ffffff;
}
.show-seat .seat-details .seat-text .text-br {
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  margin-bottom: -5px;
}

.btn-group > .btn-top {
  width: calc(80% - 5px);
  margin-bottom: 10px;
}
.btn-group > .btn-top:nth-child(3) {
  width: 100%;
  margin-top: 10px;
}

.btn-group,
.btn-exam {
  max-width: 400px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.btn-exam {
  margin-top: 10px;
}

.btn-wrap .btn-top.btn-examstore {
  background-color: #ef440d;
}
.btn-wrap .btn-top.btn-examstore span {
  color: #ffddd2;
}

@media screen and (max-width: 320px) {
  .intro-box {
    padding: 10px 0px;
  }
  .btn-wrap .btn-top span {
    line-height: 1em;
  }
  .title-box .top-logo {
    width: 220px;
  }
  .prem4-title .paper {
    width: 240px;
  }
}
@media screen and (min-width: 768px) {
  .title-box h1 {
    font-size: 26px;
    line-height: 1.2em;
  }
  .title-box h1 span {
    font-size: 18px;
  }
  .btn-wrap .btn-top {
    font-size: 20px;
  }
  .topsection-wrapper {
    background-size: cover;
    padding-top: 95px;
  }
  .prem4-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 70px;
  }
  .prem4-title .paper {
    max-width: 420px;
    padding-left: 30px;
    margin-bottom: -40px;
    border: none;
    margin: 0 auto;
  }
  .exam-home {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .linkcovid {
    border-left: 1px solid #711405;
    padding-left: 10px;
    margin-left: 10px;
  }
  .btn-box {
    padding: 0 20px;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
  .btn-group {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .btn-group > .btn-top {
    width: calc(50% - 5px);
  }
  .btn-group > .btn-top:nth-child(3) {
    width: calc(33.33% - 10px);
    margin-top: 0px;
  }
  .intro-wrapper .wrapper-content {
    padding: 0;
  }
  .btn-group {
    max-width: 460px;
  }
  .btn-exam {
    max-width: 190px;
    border-left: 1px solid #611100;
    padding-left: 11px;
    margin-top: 0;
    margin-left: 10px;
  }
  .intro-box .intro-item {
    width: 25%;
    padding: 7px;
    margin: 0 !important;
  }
  .intro-box .intro-item .item-wrap h3 {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .topsection-wrapper {
    padding-top: 75px;
  }
  .topsection-wrapper .prem4-header-wrap {
    background: url(../images/home/bg-top.jpg) center top no-repeat #902200;
    max-width: 1070px;
    margin: 0 auto;
    position: relative;
  }
  .intro-box {
    width: 856px;
    margin: 0 auto;
    padding: 10px 0 10px;
  }
  .title-box {
    padding-left: 0;
  }
  .prem4-title .paper {
    padding-left: 50px;
    margin-bottom: -20px;
  }
  .title-box h1 span {
    font-size: 20px;
  }
  .paper-box {
    position: relative;
  }
  .paper-box .bubble-box {
    width: 150px;
    height: 150px;
    right: -10px;
  }
  .paper-box .bubble-box .text-bubble {
    font-size: 18px;
  }
  .paper-box .bubble-box .text-bubble .price {
    font-size: 34px;
  }
  .paper-box .bubble-box .text-bubble .sale-text {
    font-size: 14px;
  }
  .paper-box .bubble-box .text-bubble .date {
    font-size: 12px;
  }
}
.reason-box {
  width: 50%;
  text-align: center;
  padding: 10px 5px;
}
.reason-box img {
  border-radius: 10px;
  max-width: 320px;
  width: 100%;
}
.reason-box h3 {
  padding-top: 5px;
  font-size: 3.8vw;
  font-weight: normal;
  color: #333333;
}

@media screen and (min-width: 768px) {
  .reason-box {
    width: 33.33%;
    padding: 15px 10px;
  }
  .reason-box h3 {
    font-size: 20px;
    padding-top: 10px;
  }
}
.date-box.-left {
  text-align: right;
  padding: 10px 20px 10px 0;
  width: 40%;
}

.date-box.-right {
  border-left: 2px solid #f4f4f4;
  padding: 10px 0 10px 20px;
  width: 60%;
}

.b-gray h3 {
  color: #333333;
}
.b-gray h3 span {
  color: #f37a01;
}
.b-gray p {
  font-size: 16px;
  color: #a8a8a8;
}

.tutor-list {
  padding-left: 10px;
}
.tutor-list li {
  position: relative;
  margin-bottom: 2.5px;
}
.tutor-list li::before {
  content: "\f111";
  font-family: "FontAwesomeSolid";
  color: #f37a01;
  position: absolute;
  left: -10px;
  font-size: 6px;
  top: 5px;
}

.subject-time {
  padding: 10px 0;
}

.sub-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 2px dashed #ffdebc;
  margin-bottom: 10px;
}
.sub-name h3 {
  font-size: 20px !important;
  color: #333;
}
.sub-name h3 > i {
  color: #f37a01;
}
.sub-name > .num {
  font-size: 20px !important;
  padding-bottom: 5px;
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  font-weight: bold;
}

.subject-box {
  background: #fef1e5;
  margin: 0;
  padding: 10px 10px;
}
.subject-box.-last {
  border-radius: 0 0 10px 10px;
}

.sub-time {
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #f37a01;
  background: #ffe3bb;
  padding: 5px 0px 2px;
}

.dividing-text {
  text-align: center;
  margin: 5px 0;
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  font-weight: bold;
  color: #ff3333;
  font-size: 16px;
  background: #ffeaea;
  padding: 8px 0 4px;
}

.content-body.subject-wrap {
  width: 100%;
  margin: 0 auto;
}

.tutor-by {
  font-family: "KalatexaDisplay", sans-serif;
  color: #a8a8a8;
  font-size: 12px;
  padding-left: 5px;
  width: calc(100% - 46px);
}
.tutor-by > p {
  font-size: 14px;
  margin-bottom: 2px;
  color: #f37a01;
}
.tutor-by span {
  font-family: "KalatexaDisplay", sans-serif;
  font-size: 14px;
  color: #666666;
  font-weight: bold;
}

.subject-time-box {
  background: #f37a01;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px 0 8px;
  border-radius: 10px 10px 0 0;
  text-align: center;
}
.subject-time-box h3 {
  color: #fff;
  font-size: 20px !important;
}
.subject-time-box span {
  display: block;
  font-size: 16px;
  font-family: "KalatexaDisplay", sans-serif;
  color: #fff !important;
}
.subject-time-box i {
  color: #fff;
  font-size: 16px;
  margin-right: 5px;
}

.sample-examonline {
  display: block;
  width: 160px;
  font-size: 14px;
  font-weight: normal;
  margin: 5px 0 0;
  height: 25px;
  padding: 7px 5px;
  border-radius: 6px;
  text-align: center;
  background: #333;
  color: #fff;
  font-family: "KalatexaDisplay", sans-serif;
}

.fee-wrap {
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
}
.fee-wrap ul {
  padding: 20px 0;
}
.fee-wrap ul li {
  width: 240px;
  margin: 0 auto 5px;
}
.fee-wrap ul li i {
  color: #f37a01;
}
.fee-wrap ul li span {
  font-family: "KalatexaDisplay", sans-serif;
  font-size: 20px;
  font-weight: lighter;
  margin-left: 5px;
}

.fee-box {
  background: #f37a01;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 10px;
  border-radius: 10px;
  padding: 20px 10px 10px;
}
.fee-box p {
  font-family: "KalatexaDisplay", sans-serif;
  color: #ffffff;
  font-size: 19px;
  line-height: 1.3em;
}
.fee-box p span {
  font-family: "KalatexaDisplay", sans-serif;
  line-height: 1em;
}
.fee-box p span.fee-num {
  font-size: 50px;
  font-weight: bold;
  font-family: "KalatexaDisplayBlack", sans-serif;
  padding-top: 4px;
  display: block;
}
.fee-box.promotion {
  background: #ef2c3a;
}
.fee-box .promotion-box h3 {
  display: block;
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 24px;
}
.fee-box .promotion-box h3 span {
  font-family: inherit;
  padding: 5px 8px 2px;
  background: #333;
  border-radius: 5px;
  color: #fff;
}
.fee-box .promotion-box .text-promo span {
  text-decoration: line-through;
}
.fee-box .promotion-box .price {
  font-size: 50px;
  font-family: "kalatexaDisplayBlack", sans-serif;
  padding: 0;
  line-height: 1em;
}
.fee-box .promotion-box .special {
  color: #fff;
}

.sub-tutor {
  width: 100%;
}
.sub-tutor a {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.sub-tutor img {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: 2px solid #f37902;
  margin-right: 5px;
  margin-bottom: 5px;
}

.timeline-wrap {
  padding: 10px 0;
}

#schedule {
  padding: 0;
}

.schedule-box {
  padding-top: 40px;
}

@media screen and (min-width: 768px) {
  .schedule-ipad {
    zoom: 80%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #timeline {
    width: 40%;
  }
  #subject,
  #fee {
    width: 30%;
  }
  .schedule-box .content-body h3 {
    font-size: 16px;
  }
  .fee-box {
    height: 150px;
  }
  .fee-box p {
    font-size: 20px;
  }
  .fee-wrap {
    width: 300px;
  }
  .fee-wrap ul li span {
    font-size: 16px;
  }
  .content-body.subject-wrap {
    width: 85%;
  }
}
@media screen and (min-width: 1024px) {
  .schedule-ipad {
    zoom: inherit;
  }
  .fee-box {
    height: 150px;
  }
}
@media screen and (min-width: 1260px) {
  .schedule-box .content-body h3 {
    font-size: 20px;
  }
  .fee-box p {
    font-size: 24px;
    line-height: 1em;
  }
  .fee-wrap ul li span {
    font-size: 20px;
  }
}
.sub-province {
  display: block;
  font-size: 16px;
  line-height: 1.3em;
  font-weight: normal;
  color: #a8a8a8;
}

.title-block .title-part .title-subpart {
  font-family: "KalatexaText", sans-serif;
  padding: 5px 0 8px;
  display: block;
  font-size: 16px;
}
.title-block .title-part .title-subpart a {
  color: inherit;
}

.map-box {
  padding: 0 0 20px;
  text-align: center;
}
.map-box > .btn-normal {
  font-size: 20px;
  display: block;
  margin-bottom: 5px;
  padding: 17px;
  border-radius: 6px;
}
.map-box > img {
  width: 90%;
  margin-bottom: 20px;
}

.mobile-head > .title-block > .wrapper-content {
  padding: 0;
}

.pv-box {
  margin-bottom: 20px;
}
.pv-box ul li {
  padding-bottom: 10px;
}

.scname-1 {
  font-size: 16px;
  font-family: "KalatexaDisplay", sans-serif;
}

.scname-2 {
  color: #a8a8a8;
  font-size: 16px;
}

.pv-left {
  width: 50%;
  padding: 10px;
}

.check-seat {
  background-color: #f37a01;
  width: 85%;
  margin: 0 auto;
  padding: 15px 0 12px;
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 16px;
  border-radius: 9px;
}
.check-seat h3 {
  color: #ffffff;
  margin-left: 5px;
  font-size: 16px;
  font-weight: normal;
}

.text-note {
  color: #a8a8a8;
}

@media screen and (max-width: 480px) {
  .pv-left {
    width: 100%;
  }
  .pv-box ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .pv-box ul li .scname-1 {
    width: 50%;
  }
  .pv-box ul li .scname-2 {
    width: 50%;
  }
}
@media screen and (min-width: 768px) {
  .detail-province {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 30px;
  }
  .map-box {
    width: 280px;
    padding-right: 20px;
  }
  .provice-box {
    width: calc(100% - 280px);
  }
}
@media screen and (min-width: 1024px) {
  .provice-box {
    width: calc(100% - 350px);
  }
  .map-box {
    padding: 0 60px 0 0;
    width: 350px;
  }
  .pv-left {
    width: 25%;
    padding: 0 10px;
  }
  .title-subpart a {
    display: inline-block;
  }
  .title-subpart br {
    display: none;
  }
  .sub-province {
    font-size: 20px;
  }
  .pv-box {
    border: none;
    margin-bottom: 30px;
  }
  .check-seat {
    font-size: 20px;
    width: 100%;
  }
  .check-seat h3 {
    font-size: 20px;
  }
}
.howto-registbox {
  padding-top: 20px;
}
.howto-registbox > .howto-step {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}
.howto-registbox > .howto-step > .fas.fa-caret-right {
  display: none;
}

.howto-picblock {
  position: relative;
  background-color: #f37a01;
  width: 100px;
  height: 100px;
  text-align: center;
  border-radius: 50%;
  font-size: 42px;
  color: #ffffff;
  line-height: 120px;
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
}
.howto-picblock > .howto-num {
  background-color: #1a1a1a;
  width: 30px;
  height: 30px;
  position: absolute;
  line-height: 33px;
  border-radius: 50%;
  font-size: 18px;
  left: 0;
  top: 0;
}
.howto-picblock > .fa-caret-down {
  position: absolute;
  left: 50%;
  margin-left: -9px;
  bottom: -30px;
  font-size: 30px;
  color: #f4f4f4;
}

.howto-txt {
  width: calc(100% - 100px);
  padding-left: 20px;
  font-size: 16px;
}
.howto-txt > .regist-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.howto-txt > .regist-box > .btn-normal {
  font-family: "KalatexaDisplay", sans-serif;
  font-size: 20px;
  display: block;
  margin-bottom: 5px;
  width: 130px;
  padding: 5px;
  margin-right: 10px;
  background: #1a1a1a;
  border-radius: 6px;
  text-align: center;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.howto-txt > .regist-box > .btn-normal span {
  display: block;
  font-size: 14px;
}
.howto-txt > .regist-box > .btn-normal.-sample {
  font-size: 16px;
  background-color: #f37a01;
  width: 95px;
}
.howto-txt > .regist-box > .btn-normal.-disabled {
  pointer-events: none;
  background-color: #ccc;
}
.howto-txt a.-link {
  color: #f37a01;
  text-decoration: underline;
}
.howto-txt > p > br {
  display: none;
}

@media screen and (min-width: 768px) {
  .howto-registbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .howto-registbox .howto-step {
    position: relative;
    display: block;
    width: 16.6666666667%;
    text-align: center;
  }
  .howto-registbox .howto-step > .howto-txt {
    width: 100%;
    padding-left: 0;
    padding: 0 10px;
  }
  .howto-registbox .howto-step > .howto-txt > .regist-box {
    display: block;
  }
  .howto-registbox .howto-step > .howto-txt > .regist-box > .btn-normal {
    margin: 0 auto 5px;
    width: 100%;
  }
  .howto-registbox .howto-step > .howto-txt > .regist-box > .btn-normal.-sample {
    font-size: 14px;
    border-radius: 50px;
  }
  .howto-registbox .howto-step > .howto-txt h3 {
    font-size: 16px;
  }
  .howto-registbox .howto-step > .fas.fa-caret-right {
    display: block;
    right: -10px;
    top: 40px;
    font-size: 50px;
    left: initial;
    bottom: initial;
    color: #eeeeee;
    position: absolute;
  }
  .howto-picblock {
    margin: 0 auto 10px;
  }
  .howto-picblock > .fa-caret-down {
    display: none;
  }
  .howto-txt > p > br {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .howto-txt > p > br {
    display: block;
  }
  .howto-picblock > .howto-num {
    width: 40px;
    height: 40px;
    font-size: 20px;
    line-height: 45px;
    right: 0;
    margin: auto;
    top: 105px;
  }
  .howto-registbox .howto-step > .howto-txt > .regist-box > .btn-normal {
    width: 130px;
  }
  .howto-registbox .howto-step > .howto-txt h3 {
    font-size: 20px;
  }
  .howto-picblock {
    width: 130px;
    height: 130px;
    font-size: 60px;
    line-height: 140px;
    margin-bottom: 20px;
  }
}
.title-block .title-part span.pay-desc {
  font-weight: normal;
  font-size: 16px;
  font-family: "KalatexaText", sans-serif;
  display: block;
  color: #888888;
}

.wrapper-content .payment-wrap {
  padding: 15px 0;
}

.payment-box {
  width: 100%;
  background: #333333;
  border-radius: 6px;
  padding: 20px 10px 10px;
  margin: 5px 0;
  min-height: 98px;
  color: #fff;
  text-align: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.payment-box img {
  border-radius: 6px;
  vertical-align: top;
  margin-right: 10px;
  height: 38px;
}

.payment-text {
  width: calc(100% - 105px);
}

.payment-text p {
  font-size: 16px;
  text-align: left;
  font-family: "KalatexaDisplayLight", sans-serif;
}
.payment-text p span {
  color: #f37a01;
  font-size: 14px;
  display: block;
  line-height: 1.2em;
}
.payment-text p span.-recom {
  color: #fff;
  background: red;
  font-size: 13px;
  padding: 0 5px;
  border-radius: 3px;
  font-family: "KalatexaText", sans-serif;
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .payment-box {
    width: 430px;
    margin: 10px auto;
  }
}
@media screen and (min-width: 1024px) {
  .payment-box {
    width: 32%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .payment-box img {
    margin-right: 20px;
  }
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
  .payment-text p {
    font-size: 14px;
  }
}
#analytic {
  background: url(../images/home/bg-exam-center.jpg) center top no-repeat;
  margin-top: 60px;
  background-size: 250%;
}
#analytic .title-part {
  color: #f37a01;
}

.title-block .title-part span.dekd-only {
  font-family: "KalatexaText", sans-serif;
  font-size: 16px;
  display: inline-block;
  color: #333333;
}

.hover-box i {
  font-size: 0;
}

.analytic-wrap {
  overflow: hidden;
}
.analytic-wrap .owl-carousel .owl-stage-outer {
  left: 15%;
}
.analytic-wrap .owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
}

.analytic-sample {
  margin: 20px 10px 10px;
}
.analytic-sample .img-box {
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0px 10px 11px 0px rgba(128, 11, 0, 0.23);
          box-shadow: 0px 10px 11px 0px rgba(128, 11, 0, 0.23);
  background: #fff;
  min-height: 350px;
}
.analytic-sample h3 {
  text-align: center;
  font-size: 4.38vw;
  padding-top: 20px;
  color: #333;
}

.hover-box {
  opacity: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: 1s;
  transition: 1s;
  text-align: center;
  cursor: pointer;
  z-index: 1;
}

@media screen and (min-width: 768px) {
  #analytic {
    background-size: 115%;
  }
  .title-block .title-part span.dekd-only {
    font-family: "KalatexaDisplay", sans-serif;
    font-size: 26px;
    color: inherit;
  }
  .title-block .title-part span.dekd-only.-mobile {
    display: none;
  }
  .analytic-sample h3 {
    font-size: 16px;
  }
  .analytic-wrap .owl-carousel .owl-stage-outer {
    left: 0;
  }
  .analytic-wrap .body-bottom {
    border: 0;
  }
  .analytic-sample .img-box:hover .hover-box {
    opacity: 1;
  }
  .hover-box i {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    font-size: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .title-block .title-part span.dekd-only {
    font-size: 36px;
  }
  .analytic-sample .img-box {
    min-height: 470px;
  }
}
@media screen and (min-width: 1260px) {
  #analytic {
    background-size: auto;
    background-repeat: repeat-x;
  }
  .analytic-sample {
    margin-top: 30px;
  }
  .analytic-sample h3 {
    font-size: 24px;
  }
}
.compare-detail-box {
  position: relative;
  margin-bottom: 20px;
}
.compare-detail-box.home > .compare-list h4 {
  color: #1162ca;
}
.compare-detail-box.home .btn-normal.btn-compare-title {
  background-color: #333;
}
.compare-detail-box.home .table-title > p {
  color: #1162ca;
}
.compare-detail-box.home .compare-list {
  border: 2px solid #1162ca;
}
.compare-detail-box.home .table-title {
  background: #D9F1FF;
}
.compare-detail-box.computer > .compare-list h4 .blue-gradient {
  background: #f37a01;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-size: 24px;
  line-height: 38px;
  margin-bottom: -5px;
  font-weight: bold;
  text-align: center;
}
.compare-detail-box > .compare-img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  display: block;
  border-radius: 10px;
}
.compare-detail-box > .compare-list {
  border: 2px solid #f37a01;
  border-radius: 10px;
  padding: 20px 20px 0;
}
.compare-detail-box > .compare-list > h4 {
  color: #f37a01;
  font-size: 24px;
  line-height: 26px;
  font-weight: bold;
  text-align: center;
  min-height: 55px;
}
.compare-detail-box > .compare-list > h4 > span {
  font-size: 18px;
  font-weight: normal;
  color: #333333;
  display: block;
  font-family: "KalatexaDisplay", tahoma, sans-serif;
}
.compare-detail-box > .compare-list > h4 > .text-service {
  background: #F23535;
  display: block;
  color: #fff !important;
  padding: 0 10px;
  border-radius: 6px;
  height: 22px;
  line-height: 24px;
  font-size: 12px !important;
  width: 200px;
  margin: 0 auto 3px;
}
.compare-detail-box > .compare-list .text-note {
  text-align: left;
}
.compare-detail-box > .compare-list .compare-note {
  padding-top: 5px;
}
.compare-detail-box > .compare-list .compare-note > li {
  font-size: 14px;
  line-height: 1.2em;
  margin-bottom: 0;
  color: #999;
}
.compare-detail-box > .compare-list .compare-note > li::before {
  content: "\f059";
  color: #ccc;
}
.compare-detail-box .text-new {
  background: #f37a01;
  display: inline;
  color: #fff !important;
  padding: 1px 10px;
  border-radius: 10px;
  line-height: 22px;
  font-size: 14px !important;
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  position: absolute;
  right: 10px;
  top: 10px;
  height: 20px;
  font-weight: bold;
}
.compare-detail-box .list-sub {
  margin-top: 5px;
}
.compare-detail-box .list-sub > li {
  padding-left: 20px;
  position: relative;
  font-size: 14px;
  margin-bottom: 0;
  line-height: 1.2em;
}
.compare-detail-box .list-sub > li::before {
  content: "\f658";
  font-family: "FontAwesomeSolid";
  color: #979797;
  position: absolute;
  left: 0;
  font-size: 14px;
}

.note-box {
  background-color: #f2f2f2;
  padding: 10px;
  border-radius: 8px;
  margin: 10px 0 0;
  color: #878787;
}
.note-box ul li {
  position: relative;
  padding-left: 16px;
  line-height: 1.2em;
}
.note-box ul li::before {
  content: "\f14a";
  font-family: "FontAwesomeSolid", tahoma, sans-serif;
  color: #cccccc;
  position: absolute;
  left: 0;
  font-size: 14px;
}
.note-box.cl ul li::before {
  content: "\f274";
  font-family: "FontAwesomeRegular", tahoma, sans-serif;
}

.text-desc-bottom {
  text-align: center;
  font-size: 16px;
  margin: 30px auto 0;
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 8px;
}
.text-desc-bottom > h4 {
  font-size: 24px;
  color: #f37a01;
  margin-bottom: 10px;
  font-weight: bold;
}

.text-sm {
  font-size: 14px;
  color: #a8a8a8;
}

.check-list > li {
  padding-left: 20px;
  position: relative;
  font-size: 16px;
  margin-bottom: 5px;
  font-family: "KalatexaText", tahoma, sans-serif;
}
.check-list > li::before {
  content: "\f00c";
  font-family: "FontAwesomeSolid";
  color: #8bc321;
  position: absolute;
  left: 0;
  font-size: 14px;
}

.table-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.-orange {
  color: #f37a01;
}

.-red {
  color: #F23535;
}

.-blue {
  color: #1162ca;
}

.table-title {
  background: #FEF3E7;
  color: #fff;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 15px 2px;
  width: 100%;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  border-radius: 3px;
}
.table-title > p {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2em;
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  color: #f37a01;
}

.table-text {
  padding: 10px;
}

.btn-normal.btn-compare-title {
  color: #fff;
  background-color: #f37a01;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 14px;
  font-weight: normal;
  margin: 0 auto 15px;
  height: 25px;
  padding: 5px 10px 3px;
  border-radius: 6px;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn-normal.btn-compare-title > i {
  margin-right: 5px;
}

.btn-compare-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.btn-compare-group > a {
  margin: 0 5px 15px !important;
}

.boxset-img {
  border-radius: 10px;
}

@media screen and (min-width: 1024px) {
  .compare-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    padding: 0;
  }
  .compare-block > .compare-detail-box {
    width: calc(50% - 20px);
  }
  .compare-detail-box .table-text {
    width: 100%;
    padding: 16px;
  }
  .compare-detail-box > .compare-list {
    min-height: 635px;
  }
}
@media screen and (min-width: 1070px) {
  #pread-compare .content-body {
    padding: 20px 90px 0;
  }
}
.print-pop {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.8);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  z-index: 999;
  padding: 2em;
}
.print-pop > .ptp-wrap {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 733px;
}
.print-pop > .ptp-wrap > .ptp-wrap-img {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}
.print-pop > .ptp-wrap > .ptp-clos {
  position: absolute;
  top: -10px;
  right: -10px;
  display: inline-block;
  padding: 5px;
  background: #362f2d;
  cursor: pointer;
}

#certificate .title-desc {
  font-size: 16px;
  text-align: center;
  color: #a8a8a8;
}

.certificate-pic {
  padding: 20px 10px;
}

.certificate-text {
  padding: 0 20px 20px 50px;
}

.certificate-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.certificate-list i {
  font-size: 4.38vw;
  color: #f37a01;
}

.text-box {
  padding-left: 10px;
}
.text-box h3 {
  font-size: 4.38vw;
}
.text-box h3 span {
  color: #1a1a1a;
  font-weight: lighter;
}

@media screen and (min-width: 768px) {
  #certificate {
    position: relative;
  }
  #certificate .title-block {
    position: absolute;
    right: 50px;
    top: 40px;
    width: calc(50% - 100px);
    padding: 0;
  }
  #certificate .title-block .title-part {
    text-align: left;
  }
  #certificate .title-desc {
    font-family: "KalatexaDisplay", sans-serif;
    text-align: left;
  }
  #certificate .body-bottom {
    border: 0;
  }
  .certificate-pic {
    width: 400px;
    padding: 0;
  }
  .certificate-pic img {
    display: block;
    -webkit-box-shadow: 15px 15px 15px 0px rgba(128, 0, 26, 0.2);
            box-shadow: 15px 15px 15px 0px rgba(128, 0, 26, 0.2);
  }
  .certificate-box {
    width: calc(100% - 400px);
    padding-top: 170px;
  }
  .text-box h3 {
    font-size: 20px;
  }
  .certificate-list i {
    font-size: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .certificate-pic {
    width: 575px;
  }
  .certificate-box {
    width: calc(100% - 575px);
    padding-top: 220px;
  }
  #certificate .title-block {
    top: 70px;
    width: calc(100% - 575px);
    padding-left: 100px;
  }
}
@media screen and (min-width: 1260px) {
  .certificate-pic {
    width: 706px;
  }
  .certificate-box {
    width: calc(100% - 706px);
    padding-top: 320px;
  }
  .certificate-list i {
    display: none;
  }
  #certificate .title-block {
    right: 15px;
    top: 90px;
    width: calc(100% - 705px);
    padding-left: 70px;
  }
  .certificate-item {
    position: absolute;
    border-top: 2px dashed #f37a01;
    width: 60%;
    right: 100%;
    margin-right: 2px;
    top: 10px;
  }
  .certificate-item.-qr {
    width: 31%;
  }
  .certificate-item:before {
    content: "";
    clear: both;
    display: block;
    width: 10px;
    height: 10px;
    background: #f37a01;
    border-radius: 50%;
    position: absolute;
    top: -6px;
  }
  .certificate-text:first-child {
    padding-bottom: 20px;
  }
}
.award {
  padding: 10px 20px;
}

.awbox {
  padding: 10px 0;
  font-size: 12px;
  width: 240px;
  margin: 0 auto;
}
.awbox img {
  width: 80px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
.awbox p {
  font-size: 16px;
}

.aw-text {
  display: inline-block;
  width: calc(100% - 100px);
  vertical-align: middle;
}
.aw-text .number {
  font-weight: normal;
  color: #333333;
}
.aw-text .num {
  font-size: 26px;
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  color: #F23535;
  font-weight: bold;
  display: block;
}

.text-note {
  text-align: center;
  border-top: 1px solid #e8e8e8;
  padding: 10px;
  margin-top: 20px;
}
.text-note p {
  font-size: 15px;
}

@media screen and (min-width: 768px) {
  .award {
    width: 670px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .award .awbox-group {
    width: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .award .text-note {
    width: 100%;
  }
  .award .awbox {
    width: 50%;
    text-align: center;
  }
  .award .awbox img {
    width: initial;
    margin: 10px auto;
    margin-right: 0;
  }
}